Subject: [AVT] Reg: RFC 3550

From: siddhartha gandhi <[email-masked]>
Date: Wed, 28 Dec 2005 08:41:31 -0800 (PST)

This is regarding "void OnReceive" algorithm in section A.7 of RFC 3550.
  
  Consider the following code fragment.
  
  } else if (TypeOfEvent(e) == EVENT_BYE) {
               *members += 1;
           }
  In this case the terminal has received a BYE packet and the next  scheduled packet form this terminal is also BYE. So why do we need to  increment the total number of members by 1.
  
  Thanks,
  Siddhartha

---------------------------------
Yahoo! Shopping
 Find Great Deals on Holiday Gifts at Yahoo! Shopping 

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt